<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Photo Contest</title>
    <link href="../static/styles.css" rel="stylesheet" th:href="@{/styles.css}"/>
</head>
<body>
<!-- Navigation-->
<nav th:replace="/fragments/navbar-form.html :: navbar"></nav>

You are
</body>
</html>